# SPDX-FileCopyrightText: 2023 Siemens AG
# SPDX-License-Identifier: Apache-2.0

bin/
src/.vscode/settings.json
scheduler/optimizer/main/local
.vscode/settings.json
*.swp
.vscode
scheduler/controllers/testdata/*
Documentation/out
scheduler/optimizer/main/MIP_*
*.cpuprof
*.memprof
optimizer/build/
**/kustomization.yaml
**/kustomization.yml
.DS_Store
private
private/**
reuse-report.txt
deliv/**
tmp/**
z???????.mk
vscode.mk
tmp/**
deliv/**
*~
./*.mk
coverage
coverage-out
build/ci/script/iid.txt

# Intellij Idea
.idea
.run
scheduler/testdata/optrequest.json
scheduler/testdata/qosmodel.json
scheduler/testdata/qosmodel.save
scheduler/testdata/qosmodel.txt
scheduler/testdata/semiotics.json
scheduler/testdata/semiotics.save
